services:
  heruvym:
    restart: unless-stopped
    image: gitea.pena/penaside/heruvym/main:$GITHUB_RUN_NUMBER
    ports:
      - 10.8.0.226:1487:3000
      - 10.8.0.226:2345:2345
    tty: true
    environment:
      HTTP_PORT: 3000
      HTTP_HOST: 0.0.0.0
      BB_IS_PROD: true
      BB_MINIO_AK: 5CV77KVDUU9H0II9R24M
      BB_MINIO_EP: s3.timeweb.cloud
      BB_MINIO_SK: 0W0m8DyvdAKRJnsAy6mB5zndQ7RouJBLhqhtThcu
      MONGO_URL: "mongodb://support:54143ffdd9304865586e5cf2@10.8.0.226:27017/?authSource=support"
      TELEGRAM_TOKEN: "6414077478:AAFk03HezovLT2kO_i9OYswH8Weirsgp9GU"
      TELEGRAM_CHAT_ID: -1001802261459
      S3_REGION: ru-1
      JWT_SECRET: "-----BEGIN PUBLIC KEY-----\nMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCLW1tlHyKC9AG0hGpmkksET2DE\nr7ojSPemxFWAgFgcPJWQ7x3uNbsdJ3bIZFoA/FClaWKMCZmjnH9tv0bKZtY/CDhM\nZEyHpMruRSn6IKrxjtQZWy4uv/w6MzUeyBYG0OvNCiYpdvz5SkAGAUHD5ZNFqn2w\nKKFD0I2Dr59BFVSGJwIDAQAB\n-----END PUBLIC KEY-----"
      REDIS_HOST: 10.8.0.226:6379
      REDIS_PASSWORD: Redalert2
      REDIS_DB: 4
